/* Text Elements */

h1 span.heading-text-2 {
  font-size: 28px;
}

h1.heading-1 {
  background-color: #fff;
  color: #1e74bf;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h2 span.heading-text-5 {
  color: #1e74bf;
  font-weight: 700;
  font-size: 20px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h2.heading2 {
  color: #1e74bf;
  text-align: left;
  font-size: 25px;
}

h2 span.heading-text-6 {
  font-weight: 700;
  font-size: 20px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h2#heading-2 {
  text-align: center;
}

h2.heading-2 {
  font-size: 20px;
}

h2 span.heading-text-7 {
  font-weight: 700;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h2 span.heading-text-8 {
  font-weight: 700;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h2 b.heading-text-3 {
  font-size: 20px;
}

h2 b.heading-text-4 {
  font-size: 20px;
}

h6.travel-heading {
  color: #18191a;
  text-align: center;
  font-style: italic;
  font-size: 25px;
  font-family: Verdana, Geneva, sans-serif;
}

h6 span.heading-text-1 {
  background-color: transparent;
  color: #1e74bf;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  color: #fff;
}

p.paragraph.paragraph-1 {
  display: inline-block;
  float: right;
  overflow: auto;
  text-align: left;
  white-space: nowrap;
  font-weight: 700;
}

p.paragraph.paragraph-2 {
  float: none;
  text-align: left;
}

p.paragraph span.paragraph-text-6 {
  color: #1e74bf;
  font-size: 11px;
  line-height: 1.7;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-12 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-13 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 700;
}

p.paragraph.paragraph-3 {
  text-align: justify;
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 2px;
}

div.rule.rule-2 hr {
  border-top-width: 2px;
}

/* Interaction Elements */

button[type=submit].button-submit-1 {
  background-color: #fff;
  color: #295b88;
  font-weight: 700;
}

a.link-button.nav {
  margin-top: 9px;
  margin-bottom: 9px;
  max-width: none;
  width: auto;
  background-color: transparent;
  color: #1e74bf;
  font-weight: 700;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
}

a.link-button.nav:hover {
  color: #61a3c9;
}

input[type=text].input-1 {
  position: static;
  display: inline-block;
  max-width: 570px;
  width: 100%;
  text-align: left;
}

/* Layout Elements */

body.grid-1 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0;
  height: auto;
  background-color: #fff;
  background-clip: padding-box;
}

body > .row.nav-row {
  height: auto;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].footer-column {
  display: inline-block;
  float: none;
  margin-right: 0;
  margin-left: 0;
  text-align: center;
}

body > .row.footer-row {
  position: static;
  margin-top: 80px;
  padding-bottom: 60px;
}

body > .row > [class*='coffee-span-'].centered-content {
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  -webkit-flex-direction: row;
     -moz-flex-direction: row;
      -ms-flex-direction: row;
       -o-flex-direction: row;
          flex-direction: row;
  float: none;
  clear: none;
  padding-right: 0;
  min-height: 50px;
  max-height: none;
  height: auto;
  border: 0 solid #fff;
  background-color: #fff;
  background-image: none;
  background-clip: border-box;
  text-align: center;

  -webkit-justify-content: center;
     -moz-justify-content: center;
      -ms-justify-content: center;
       -o-justify-content: center;
          justify-content: center;
}

body > .row.travel-impressions {
  padding-bottom: 40px;
  text-align: center;
}

body > .row > [class*='coffee-span-']#column-1 {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-1 {
  float: left;
  background-color: #fff;
  text-align: right;
}

body > .row > [class*='coffee-span-'].column-2 {
  float: right;
  text-align: left;
}

body > .row > [class*='coffee-span-'].column-3 {
  display: inline-block;
  float: none;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-5 {
  min-height: 23px;
  height: auto;
}

body > .row > [class*='coffee-span-']#column-1-copy-1 {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-7 {
  display: inline-block;
  float: none;
  border: 4px solid #1e74bf;
  text-align: center;
}

body > .row.row-1 {
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  display: block;
  float: left;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  float: right;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  overflow: auto;
  border: 1px none #fff;
  vertical-align: baseline;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  float: right;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  float: right;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
  float: right;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
  float: left;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-16 {
  float: none;
}

.subgrid > .row > [class*='coffee-span-'] {
  border-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  float: right;
  text-align: left;
}

.subgrid > .row.subgrid-row-2 {
  background-color: #fff;
}

.subgrid > .row.subgrid-row-3 {
  background-color: #fff;
}

div.responsive-picture.travel-image {
  position: static;
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 290px;
  max-height: none;
  width: 100%;

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
}

div.responsive-picture.picture-1 {
  display: inline-block;
  max-width: none;
  width: 100%;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  float: left;
  clear: left;
  background-color: #fff;
}

div.responsive-picture.travel-image > picture {
  margin: 0;
}

.row > [class*='coffee-span-'] > form.form-container.form-container-1 {
  display: inline-block;
  max-width: 700px;
  width: auto;
  border-width: 0;
  border-style: solid;
  background-color: #295b88;
}

div.responsive-picture.picture-2 {
  display: block;
  float: none;
  min-width: 150px;
  max-width: none;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  min-width: 0;
  min-height: 0;
  max-width: 0;
  max-height: 0;
  width: 0;
}

a.responsive-picture.picture-link-1 {
  display: inline-block;
  float: left;
  max-width: 120px;
  width: 100%;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  min-width: 0;
  min-height: 0;
  max-width: 0;
  max-height: 0;
  width: 0;
  background-color: #fff;
}

div.responsive-picture#picture-1 > picture {
  margin: -3px -5px -3px -5px;
}

a.responsive-picture.picture-link-2 {
  max-width: 380px;
}

div.responsive-picture#picture-2 {
  max-width: 500px;
}

div.responsive-picture#picture-3 {
  max-width: 500px;
}

@media screen and (max-width: 1537px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 30px;
  }

  h1 span.heading-text-2 {
    font-size: 25px;
  }

  h2.heading-2 {
    font-size: 20px;
  }

  h2 span.heading-text-5 {
    font-size: 20px;
  }

  h2.heading2 {
    font-size: 25px;
  }

  h2 span.heading-text-6 {
    font-size: 20px;
  }

  h2 span.heading-text-7 {
    font-weight: 700;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  }

  h2 span.heading-text-8 {
    font-weight: 700;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  }

  h6.travel-heading {
    font-size: 25px;
  }

  p.paragraph.paragraph-1 {
    float: right;
    text-align: left;
    white-space: nowrap;
  }

  /* Interaction Elements */

  a.link-button.nav {
    font-weight: 700;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  }

  input[type=text].input-1 {
    max-width: 570px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-3 {
    display: inline-block;
    float: none;
  }

  body > .row.row-1 {
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].footer-column {
    display: inline-block;
    float: none;
  }

  .subgrid > .row.subgrid-row-1 {
    max-width: 1200px;
    max-height: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
    float: right;
    text-align: left;
  }

  .row > [class*='coffee-span-'] > form.form-container.form-container-1 {
    display: inline-block;
    float: none;
    max-width: 700px;
    width: auto;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    min-width: 0;
    min-height: 0;
    max-width: 0;
    max-height: 0;
    width: 0;
    background-color: #295b88;
  }
}

@media screen and (max-width: 556px) {
  /* Interaction Elements */

  input[type=text].input-1 {
    max-width: 484px;
    width: 100%;
  }
}

@media screen and (max-width: 419px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    float: left;
  }

  /* Interaction Elements */

  a.link-button.nav {
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
  }

  /* Layout Elements */

  body > .row.row-1 {
    text-align: left;
  }

  body.grid-1 {
    height: auto;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    text-align: center;
  }

  div.responsive-picture.picture-2 {
    float: none;
    clear: none;
    min-width: 91px;
  }

  .row > [class*='coffee-span-'] > form.form-container.form-container-1 {
    min-width: 330px;
    max-width: 700px;
  }
}